body{
font-family: Arial, Helvetica, sans-serif;
}
.contentFullWidth{
	width: 550px;	
	margin: 0 auto 0 auto;
	padding:0;
}
 .titreSection{ 
	font-size: 11px;
	float:left;
	font-weight: bold;
	color: #000000;
	text-transform:uppercase;
	height:20px;
	margin: 2px 0 5px 0;
	padding : 3px 0 8px 0;
}
.space{
	clear:both;
	border:0;
	color:white;
}
.searchNav{
	font-size:11px;
	height:10px;
	color:black;
}
a.active {
	text-decoration:underline;
	font-weight: bold;
}
.noBorder{
	padding:0;                        
	margin:0;
}
.alignLeft, .alignRight{
	padding:0 px;
	margin:0 px;
}
.alignLeft{
	float:left;
}
.alignRight{
	float:right;
	padding-right: 5px;
}
#wrapAnnonces{
	
}.
.descBlocBien{
	font-size:11px;
	width:400px;
	padding-left:10px;
}
.descBien{
	font-size:11px;
	padding-left:10px;
	width:200px;
}
.descFont{
	padding-left:0px;
	font-size:13px;
	font-weight:bold;
	color:#333333;
}
.descObjet{	
	font-size:12px;
	width:370px;
	padding-left:10px;
	padding-top:10px;
}
.rowAnnonces{
	padding-bottom:14px;
}
.rowAnnoncesDescription{
	width:600px;
	padding-top:6px;
	border-top:3px solid #CCCCCC;
}

.rowAnnoncesDescription .prix{
	padding-right:5px;
	color:#111111;
	font-weight:bold;
}

.rowAnnoncesDescription .achlouer{
	background-color:#333333;
	padding-left:.7em;
}

.rowAnnoncesDescription .city{
	font-weight:bold;
	text-transform:uppercase;
}

.rowAnnoncesDescription .illus{

	padding:5px;
	margin-top:5px;
	margin-bottom:5px;
	float:left;
	border: 1px solid #bbbbbb;
	width:187px;
	min-height:67px;
	text-align:center;
	vertical-align:middle;
}
.rowAnnoncesDescription .illus img{
	height:79px;
}
.rowAnnoncesDescription .ligne1{
	font-weight:bold;
	font-size:12px;
	background-color:#A8AEB9;
	margin: 0px 0px 3px;
10px;
	padding-top: 2px;
	padding-left: 10px;
	width:500;
	height:18px;
	color:white;
	letter-spacing:1px;
}
.rowAnnoncesDescription .ligne1 span{
	background-color:none;
}

 .rowAnnoncesDescription .ligne1 a{
	color:white;
}

.rowAnnoncesDescription .idBien{
	font-weight:bold;
	font-size:12px;
	background-color:white;
	padding-left:10px;
}

.rowAnnoncesDescription .greenBlock{
	width: 380px;
	margin-bottom:3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
}
.rowAnnoncesBottomLine{
	font-weight:bold;
	font-size:11px;
	background-color: #CCCCCC;
	margin-top:2px;
	padding: 1px 0 2px 5px;
	height:14px;
	clear:both;
}
.h5{
	font-size: 9px;
	color: #000000;
	padding-bottom:5px;
}

.h5 a{
	color: #000000;
	text-decoration:none;
}

.h5 a:hover {
	color: #000000;
}



form{
	padding:0;
	margin:0;
	padding-left:10px;
}


.field {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10px;
	color: #000000;
	padding-left:2px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:left;
	background-color: #FFFFFF;
	width:92px;
	border:1px solid #A2A2A2;
	margin:0;
	margin-bottom:2px;
}

.fieldSelect {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10px;
	color: #000000;
	padding-left:2px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:left;
	background-color: #FFFFFF;
	width:170px;
	border:1px solid #A2A2A2;
	margin:0;
	margin-bottom:2px;
}
 p ,  li ,  form {
	font-size:11px;
	padding:0;
	margin:0;
}

 a{
	color:#000000;
	text-decoration:none;
}

 a:hover{
	text-decoration:underline;
}

 .illusBien{
	padding: 2px;
	margin: 3px;
	border: 2px solid #A2A2A2;
	float:left;
	
}
.illusBien img{
	width:90px;	
}
 .illusPetitBien{
	margin: 2px 2px 4px 4px;
	width:56px;
}

 .idBien{
	color:#333333
	font-weight:bold;
}
.formSubmitImg{
	vertical-align:middle;
	margin-bottom:5px;
}
 img{
	border:0;
	padding:0;
	margin:0;
}


/*fiche details*/
.photoBien {
	margin:0 auto;
	
}

.topDetail .ligne1{
	font-weight:bold;
	font-size:12px;
	background-color:#A8AEB9;
	margin: 14px 0px 2px;
0px;
	padding: 5px;
	float:center;
	color:white;
	letter-spacing:1px;
	width:550px;
}

#contentLeftCol{
	float:left;
	width: 374px;
	margin:0;
	padding:0;
	color: #000000;
}

#contentCenterCol{	
	width:340px;
	margin:0;
	padding:0;
	color: #000000;
}
#contentLeftCol img, #contentRightCol img{
	float:left;
	margin:0;
	padding:0;
}
#contentCenterCol img{
	
	margin:0;
	padding:0;
}
#contentRightCol{
	float:right;
	width: 160px;
	color: #000000;
	padding-left:0px;
}

 .blocBouton .separations{
	width:2px;	
	height:10px;
	
}
 .rowDetailDescription .blocBouton{	
	margin-top:0px;
	margin-bottom:5px;	
}
.rowDetailDescription .agenceBien{
	border:3px solid #A2A2A2;
	padding:2px 2px 2px 2px;
	margin-bottom:0px;	
}

.rowDetailDescription .descriptionBien{
	margin-bottom:0px;		
}
.greenBlock{
	padding:6px;
	width:100%;			
}
.rowDetailDescription .greenBlock{			
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-bottom:0px;
}
.rowDetailDescription p{		
	margin-bottom:3px;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
}
.contenuDetailOption {
	width:100%;
}


.contenuDetailOption .DetailOptionLeftAgadmin{
	float:left;
	width:280px;
}

.contenuDetailOption .DetailOptionRightAgadmin{
	float:right;
	width:250px;
}
.contenuOption{
	width:200px;
	/*padding:3px;*/
	padding-left:5px;
	
}
.contenuOptionAffiche{
	
	padding:3px;
	padding-left:5px;
	
}
.contenuOption input {		
}
.contenuOptionAffiche input {
	padding-top:2px;
	padding-bottom:2px;
}
.contenuDetailOption .DetailOptionLeft{
	float:left;
	width:200px;
}
.contenuDetailOption .DetailOptionRight{
	float:right;
	width:150px;
}
.rowDetailDescription h4{
	font-size: 11px;
	background-color:#A8AEB9;
	margin:0 0 2px 0;
	padding:2px 0 2px 5px;
	color:white;
}

.rowDetailDescription h5{
	font-size: 11px;
	background-color:#e7e7e7;
	margin:0;
	margin-top:2px;
	padding:2px 0 2px 0px;
}
.situationLink{
	vertical-align:middle;
	height:30px;
	line-height:30px;
	clear:both;
	padding:0;
}
.detail_prix{
	width:100%
	background:none;
	background-color:white;
	padding:0px 0px;
	margin:8px 0px;
	line-height:20px;
	text-align:left;
}
 .rowEspaceOption{	
	padding-bottom: 4px;		
}
.contenuOptionAffiche .espace input{
	margin-bottom:3px;
}
.logoAthome{
	display: none;
	width:202px;
}
.btnImprimer{
	width:200px;
	display:none;
}
.allPhotos{
	margin:5px 5px 5px 5px;
	display:none;
}
#contactAgence input{
	margin-top:5px;
	font-size:11px;	
	color: #000000;
}
.rowDetailDescription .greenBlock{			
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-bottom:5px;
}
.titreOptionPict{
	padding-left:2px;		
	padding-right:2px;
	
}

/**********************************************************************************************************************/

/*********************************************************************************************************************/

